

layout(location = 0) in vec4 os_Position;
layout(location = 2) in vec2 os_texcoord0;

uniform mat4 mvp;

out vec2 texcoord0;

void main()
{
	gl_Position = mvp * os_Position;
	texcoord0 = os_texcoord0;
}
